RubyGems Navigation menu

ascii_charts 0.9

Library to draw simple ASCII charts (x,y graph plots and histograms)

Gemfile
          gem 'ascii_charts', '~> 0.9'
  
  
  
  
  
  
  

install
          gem install ascii_charts -v 0.9
  
  
  
  
  
  
  

Authors:

  • Ben Lund

Owners:

Total downloads 16,302

For this version 1,641

Required Ruby Version: None

Links:

Versions:

  1. 0.9.1 - June 14, 2011 (5 KB)
  2. 0.9 - May 19, 2011 (5 KB)